# $Revision: 1.8 $, $Date: 2008-05-05 12:26:05 $
Summary:	FUSE module to mount ISO filesystem images
Summary(pl.UTF-8):	Moduł FUSE pozwalający montować obrazy ISO
Name:		fuse-iso
Version:	20070708
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://ubiz.ru/dm/fuseiso-%{version}.tar.bz2
# Source0-md5:	4bb50412b6d01f337565e28afddca3a5
Patch0:		%{name}.patch
URL:		http://fuse.sourceforge.net/wiki/index.php/FuseIso
BuildRequires:	glib2-devel >= 1:2.2
BuildRequires:	libfuse-devel >= 2.2
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FUSE module to mount ISO filesystem images.

%description -l pl.UTF-8
Moduł FUSE pozwalający montować obrazy ISO.

%prep
%setup -q -n fuseiso-%{version}
%patch0 -p1

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/fuseiso

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fuse-iso.spec,v $
Revision 1.8  2008-05-05 12:26:05  glen
- drop _name macro

Revision 1.7  2007-07-09 19:35:17  arvenil
- up to 20070708

Revision 1.6  2007/05/31 22:05:19  arvenil
- up to 20070507

Revision 1.5  2007/05/17 20:46:38  qboosh
- BR: pkgconfig

Revision 1.4  2007/04/04 16:23:13  arvenil
- up to 20070116

Revision 1.3  2007/03/14 16:06:22  qboosh
- cleanup

Revision 1.2  2007/03/04 13:34:36  glen
- utf8 specs on head; glib2 epoch

Revision 1.1  2007/03/03 21:46:33  adamg
- new, from Kamil Dziedzic (kamil.listy (at) klecza.pl)
